D4Science Infrastructure - VM Creation #10361

Install a new shinyproxy server
Nov 16, 2017 07:58 PM - Andrea Dell'Amico

Status: Closed

Priority: Normal

Assignee: _InfraScience Systems Engineer
Target version: No Sprint

Infrastructure: Production

RAM: 10

CPU: 4

DiskSpace: 40

Smartgears: No

Smartgears Version:

Application
Instructions:

Smartgears scopes:

Start date:
Due date:

% Done:

Applications list and
version:

Applications context

path:

External storage data

disk:

Smartgears auth
connector:

data transfer
enabled:

PostgreSQL
database:

Number of VMs:

Nov 16, 2017

100%

shinyproxy, latest version

No

No

1

Description
We need a different kind of authentication.

History

#1 - Nov 16, 2017 08:00 PM - Andrea Dell'Amico
- Parent task set to #9670

#2 - Nov 16, 2017 08:02 PM - Andrea Dell'Amico
shinyproxy-nauthi.d4science.org. IN A 146.48.123.122

#3 - Nov 16, 2017 08:51 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#4 - Nov 16, 2017 09:33 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

Done. We do not have a valid ssh certificate though.

@massimiliano.assante@isti.cnr.it this is the instance to be used by SDG14.4.1, the shiny app is already present.

#5 - Nov 16, 2017 09:33 PM - Andrea Dell'Amico
- % Done changed from 0 to 100

#6 - Nov 17,2017 10:21 AM - Massimiliano Assante

- Status changed from Closed to In Progress

#8 - Nov 17, 2017 11:44 AM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

You now have both http and https. Still a self signed certificate, right now.
#9 - Nov 19, 2017 04:58 PM - Andrea Dell'’Amico

We also have a valid certificate now.

#10 - Nov 20, 2017 03:48 PM - Andrea Dell'Amico
- Status changed from Feedback to Closed

Dec 15, 2025 22


http://www.tcpdf.org

